Page MenuHomePhabricator

Update several on-wiki link targets for "Developers" links (sidebars, footer, pages)
Closed, ResolvedPublic

Description

Related Objects

StatusSubtypeAssignedTask
ResolvedBUG REPORTbd808
ResolvedAklapper
ResolvedAklapper
ResolvedAklapper
ResolvedAklapper
Resolvedapaskulin
ResolvedAklapper
DuplicateNone
DeclinedNone
ResolvedAklapper
ResolvedNone
ResolvedTBurmeister
ResolvedAklapper
ResolvedTBurmeister
ResolvedAklapper
ResolvedNone
ResolvedNone
ResolvedAklapper
ResolvedNone
ResolvedNone
ResolvedNone
Resolvedbd808
Resolvedbd808
OpenNone
ResolvedNone
OpenNone
ResolvedAklapper
ResolvedNone
Resolvedbd808
Resolvedabi_
Resolvedapaskulin
ResolvedAklapper
ResolvedAklapper
Resolvedbd808
Resolvedbd808
ResolvedSpikebd808

Event Timeline

Aklapper changed the task status from Open to Stalled.Oct 8 2020, 10:59 AM
Aklapper triaged this task as Lowest priority.
Aklapper created this task.
Aklapper raised the priority of this task from Lowest to Low.
Aklapper set Due Date to Jun 17 2022, 10:00 PM.
Aklapper renamed this task from Update several on-wiki link targets for "Developer" links to Update several on-wiki link targets for "Developers" links (sidebars, footer, pages).Jun 8 2022, 1:42 PM
Aklapper updated the task description. (Show Details)

Change 805832 had a related patch set uploaded (by Aklapper; author: Aklapper):

[mediawiki/extensions/WikimediaMessages@master] Make "Developers" footer link to dedicated Developer Portal

https://gerrit.wikimedia.org/r/805832

Aklapper changed the task status from Stalled to Open.Jun 15 2022, 2:28 PM
Aklapper updated the task description. (Show Details)
Aklapper updated the task description. (Show Details)
Aklapper changed the task status from Open to In Progress.Jun 15 2022, 3:02 PM
Aklapper updated the task description. (Show Details)
Aklapper updated the task description. (Show Details)

Change 805832 merged by jenkins-bot:

[mediawiki/extensions/WikimediaMessages@master] Make "Developers" footer link to dedicated Developer Portal

https://gerrit.wikimedia.org/r/805832

Aklapper changed Due Date from Jun 17 2022, 10:00 PM to Jun 23 2022, 10:00 PM.Jun 19 2022, 7:10 PM